import request from '../request'
//金牌车教的open api
// const openBaseUrl1 = process.env.NODE_ENV==='development'?"https://jpcj-admin1.zzxcx.net/twzd-admin/open-api":"https://jpcj-admin.zzxcx.net/twzd-admin/open-api"
const open = {
    //open-api/teachingVideo/info/treeList
    //获取视频列表
    teachingVideoInfoTreeList(params){
        return request({
            url:"open-api/teachingVideo/info/treeList",
            params
        })

    },
    questionInfoSelectTestQuestionInfo(params) {
        return request({
            url: "/open-api/question/info/selectTestQuestionInfo",
            method: "GET",
            params
        })

    },
    lightingCombinationList() {
        return request({
            url: "/open-api/lighting/combination/list",
            method: "GET"
        })
    },
    lightingCombinationId(id) {
        return request({
            url: "/open-api/lighting/combination/" + id,
            method: "GET",
        })
    },
    lightingItemList(){
        return request({
            url: "/open-api/lighting/item/list",
            method: "GET",
        })
    }



}
export default open